.mainheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: bold;
	text-transform: uppercase;
	color: #CC3333;
	line-height: 200%;
	display: inline;
	position: relative;
	left: 200px;
	width: 600px;


}
.mainheadingReg {
	font-size: 24px;
	font-weight: bold;
	color: #CC3333;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-indent: 110px;
	line-height: 30px;
}

.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #996633;
	text-align: center;
}
.centertable {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-position: center;
	height: 30px;
	width: 100%;


}
.indentblock {
	background-position: 30px;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;

}
.underline {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #990000;
	line-height: normal;
}
.smallbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	font-style: normal;

}
.headingline {
	background-position: center;
	height: 5px;
	width: 100%;
	color: #FF6600;

}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CC3300;
}
.layouttable #mainlayout .sampletable td bold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.questionheading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: inherit;
}
.separatorline {
	color: #996633;
	height: 1px;
	width: 100%;
}
.border {
	border: medium solid #CCCCCC;
	background-color: #FFFFFF;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: square;
	list-style-position: outside;
	height: auto;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	display: block;
	padding: 5px;
	font-size: inherit;
}
.smallheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC3333;
}
subheadingleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC3333;
	text-align: left;
}
.subheadingleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #CC3333;
	text-align: left;
}
.classheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	text-transform: capitalize;
	color: #CC3333;
	text-align: left;
}
.contents {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	color: #000000;
}
.menulink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: underline;
	background-position: left;
}
.indexlayout .smallbodytext .menulink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #660000;
	text-decoration: underline;
}
.redlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
	font-weight: bold;
}
.loginlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}

.err {
	color:#CC3333;
}


.bullets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	list-style-position: outside;
	list-style-type: decimal;
	display: none;
	text-align: justify;
}
.indenttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: normal;
	text-indent: 10%;
	position: static;
}
.dateheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: capitalize;
	color: #CC3333;
	background-position: left;
}

.indent {
margin-left:55px;
width:740px;
}

.linkbar {
	font-weight: bold; font-size: xx-small; background: #ffffff; color: #000000; font-family: Arial, Helvetica, sans-serif;

text-align:left;
}



.bannertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #FFFFFF;
	line-height: 20px;
}
.greyheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
	line-height: 16px;
}

#layer .breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	font-weight: bold;
}
#layer .seperator {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.newsheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform: capitalize;
	color: #333333;
}
.indexlayout .newsbackground h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: lowercase;
	color: #993300;
}
.indexlayout .newsbackground h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: lowercase;
	color: #333333;
}



.bolditalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
}
#beigebackground {
	height: 100px;
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #DFBF9F;
	background-position: top;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	margin: 10px;
	float: left;
	position: relative;
}
#beigebackground p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: x-small;
	line-height: 13px;
}

#beigebackground h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: lowercase;
	color: #FFFFFF;
}

.brownbackground td {
	background-color: #993300;
	height: 100px;
	width: 168px;
	margin: 10px;
	padding: 8px;
}

.indexlayout {
	padding: 10px;
	width: 770px;
	margin: 15px 10px 10px 0px;
	float: left;
	position: absolute;
	top: 147px;
	left: 29px;
}
.indexlayout .beigebackground p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 13px;
}
.indexlayout .beigebackground h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: lowercase;
	color: #FFFFFF;
}
.indexlayout .brownbackground h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: lowercase;
	color: #FFFFFF;
}

.indexlayout .brownbackground p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 13px;
}
.indexlayout a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	text-decoration: none;
}

.tablespacer {
	width: 50px;
}




#newsbackground {
	background-color: #CCCCCC;
	width: 300px;
	vertical-align: top;
	padding: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
}
#brownbackground {
	background-color: #993300;
	height: 100px;
	width: 150px;
	vertical-align: top;
	margin: 10px;
	padding: 8px;
}
#greenbackground {

	background-color: #669900;
	height: 100px;
	width: 150px;
	vertical-align: top;
	margin: 10px;
	padding: 8px;
}
.indexlayout .greenbackground a {
	font-size: x-small;
	color: #FFFFFF;
}

.indexlayout .greenbackground h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: lowercase;
	color: #FFFFFF;
}
.indexlayout .greenbackground p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: x-small;
	line-height: 13px;
}
#position {
	display: block;
	float: left;
	width: 55%;
}
#orangebackground {

	background-color: #FF6600;
	height: 100px;
	width: 150px;
	vertical-align: top;
	margin: 10px;
	padding: 8px;
}
.beigebackground {
	height: 100px;
	width: 170px;
	background-color: #D3A87C;
	vertical-align: top;
	padding: 8px;
	margin: 10px;
}
.indexlayout .newsbackground a {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-size: x-small;
	font-weight: bold;
	text-decoration: underline;
}

.newsbackground {
	background-color: #FFFFFF;
	vertical-align: top;
	padding: 10px;
	border-top: medium solid #FF6633;
	border-right: 0px solid #FF6633;
	border-bottom: 0px solid #FF6633;
	border-left: medium solid #FF6633;
}
.brownbackground {

	background-color: #993300;
	height: 100px;
	width: 170px;
	vertical-align: top;
	margin: 10px;
	padding: 8px;
}
.greenbackground {


	background-color: #669900;
	height: 100px;
	width: 150px;
	vertical-align: top;
	margin: 10px;
	padding: 8px;
}
.orangebackground {


	background-color: #FF6600;
	height: 100px;
	width: 150px;
	vertical-align: top;
	margin: 10px;
	padding: 8px;
}
.indexlayout .brownbackground a {
	color: #FFFFFF;
}
.indexlayout .beigebackground a {
	color: #FFFFFF;
}


.indexlayout .orangebackground h1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: lowercase;
	color: #FFFFFF;
}
.indexlayout .orangebackground p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 13px;
}
.indexlayout a visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	text-decoration: none;
}

#normallayout {
	width: 100%;
	margin: 20px;
}
.indexlayout .redlink a {
	color: #990000;
	text-decoration: underline;
}

#leftcolumn {
	float: left;
	width: 33%;
}
#middlecolumn {
	float: none;
	width: 33%;
	clear: none;
	position: relative;
}
#rightcolumn {
	float: right;
	width: 33%;
	position: relative;
	clear: none;
}
.colourtable #total {
	font-weight: bold;
}


.normallayout {
	width: 100%;
	margin: 40px 10px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}.normallayout td li {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	float: left;
	height: 10px;
	width: 10px;
	border-top-color: #999933;
	border-right-color: #999933;
	border-bottom-color: #999933;
	border-left-color: #999933;
	list-style-type: none;
	background-color: #CCCCCC;
	display: inline;
	
}
.menubar {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #CCCCCC;
	height: 20px;
	width: 20px;
}
.justify {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
.colourtable {
	width: 100%;
	padding: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.50table {
	font-family: Arial, Helvetica, sans-serif;
	width: 50%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.colourtable td {
	background-color: #FFE0C1;
	font-weight: normal;
	text-align: left;
}
.colourtable th {
	background-color: #993333;
	color: #FFFFFF;
	text-align: left;
}
.colourtable table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 3px;
	width: 100%;
}
.questionnaire table {
	width: 100%;
}
.questionnaire td {
	vertical-align: top;
}
.questionnaire #maroonbold {
	font-weight: bold;
	color: #993333;
}

.navtable th {
	background-color: #993333;
	color: #FFFFFF;
	text-align: left;
	background-position: left;
	padding: 10px;
	margin: 0px;
	text-decoration: none;
}
.navtable td {
	background-color: #FFE0C1;
	font-weight: normal;
	text-align: left;
	padding: 10px;
	vertical-align: top;
}
.navtable {
	padding: 0px;
	margin: 10px 0px;
	height: 0px;
	vertical-align: top;
	border-top: 1px dotted #CCCCCC;
	border-right: 1px dotted #CCCCCC;
	width: 150px;
}

DIV#mainlayout {
	width: inherit;
	text-align: left;
	margin-top: 50px;
	margin-bottom: 0px;
	margin-left: 2%;
	border-right-width: 2px;
	border-left-width: 2px;
	background-position: top;
	position: inherit;
	max-width: 330px;
}
.layouttable {
	background-position: top;
	vertical-align: top;
	width: 800px;
	clear: right;
}
.layouttable td {
	vertical-align: top;
}

.navtable #clear {
	font-weight: bold;
	text-align: left;
	background-color: #FFFFFF;
	position: inherit;
	color: #999999;
	font-size: small;
	vertical-align:top;
}

.clear {
	font-weight: bold;
	text-align: left;
	background-color: #FFFFFF;
	position: inherit;
	color: #999999;
	font-size: small;
}



.layouttable #navbar .navtable #clear a {
	color: #999999;
	text-decoration: none;
	font-size: small;
	font-weight: bold;
}

DIV#navbar {
	width: 150px;
	background-position: left;
	max-width: 150px;
}
DIV#ContentRight {
	text-align: left;
	float: right;
	width: 170px;
	padding-top: 5px;
	padding-left: 15px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.layouttable #ContentRight td {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding: 5px 5px 10px;
}


DIV#underNavbar {
	position: absolute;
	z-index: 30;
	height: 115px;
	width: 200px;
	left: 13px;
	top: 512px;
}
#breadcrumbLayer {
	background-color: #ff6600;
	position: absolute;
	height: 20px;
	width: 100%;
	left: 11px;
	top: 66px;
	z-index: 11;
}
#breadcrumbLayer a {

	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
}
.maroonbold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #993333;
}
H2.relatedlinks {
	PADDING-LEFT: 5px;
	WIDTH: 169px;
	COLOR: #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

#Relatedlinks LI {
	FONT-SIZE: 10px;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	}
.layouttable #navbar .navtable th a {
	color: #FFFFFF;
	text-decoration: none;
}
.layouttable #navbar .navtable #clear p {
	padding: 0px;
	color: #999999;
	font-weight: bold;
	font-size: small;
	margin: 0;
	
}
.layouttable #navbar .navtable #clear img {
	padding: 0px;
	margin: 0px;
	position: inherit;
	left: 0px;
	top: 0px;
}
.sampletable {
	padding: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sampletable td {
	background-color: #FFFFFF;
	font-weight: normal;
	text-align: left;
	border-bottom-color: #FFE0C1;
	border-bottom-style: solid;
	border-bottom-width: medium;
}

.sampletable th {

	background-color: #993333;
	color: #FFFFFF;
	text-align: left;
}
.sampletable table {

	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	padding: 3px;
}
.bold {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#layer .breadcrumb a visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;
}
.doubleindent {
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 15%;
	display: block;
}
.indexlayout .beigebackground a {
	line-height: 12px;
}
.indexlayout .brownbackground a {
	line-height: 13px;
}
.indexlayout .greenbackground a {
	line-height: 12px;
}
.indexlayout .orangebackground a {
	line-height: 12px;
}
.indexlayout .orangebackground a {
	color: #FFFFFF;
}
.noindex {
	visibility: hidden;
}
.normalbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.mission {
	font-family: Papyrus;
	font-size: small;
	color: #000000;
	font-weight: normal;
}
p {
	font-family: Arial, Helvetica, sans-serif;
}

A.bar:link {
	COLOR: gray; TEXT-DECORATION: underline
}
A.bar:visited {
	COLOR: gray; TEXT-DECORATION: underline
}
A.bar:hover {
	COLOR: black; TEXT-DECORATION: underline
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
}
.layouttable .navtable .whitelink {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.layouttable .navtable #clear p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #999999;
	text-decoration: none;
}
#borderleft {
	padding-left: 10px;
	padding-top: 40px;
}
a .whitelink:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.indextable {
	background-image: url(../images/banner.gif);
	background-repeat: no-repeat;
	margin: 0px;
	width: 800px;
}
.bannertable {
	background-image: url(../images/banner.gif);
	background-repeat: no-repeat;
	margin: 0px;
	width: 800px;
}
.colourheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #990000;
}
